%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%  TBTAK  1002 - HIZLI DESTEK PROGRAMI BAVURU FORMU LaTeX VERSYONU STL DOSYASI  %%%%%%%%%%%%%%%
%%%%%%%%%%%%%%                      1002BF.cls v1.0 - 17.05.2014                           %%%%%%%%%%%%%%%
%%%%%%%%%%%%%%       Tbitak FORM ADI: 1002BF-01  Tbitak Gncelleme Tarihi: 15/01/2013           %%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\NeedsTeXFormat{LaTeX2e}
\ProvidesClass{1002BF}[2014/05/17 v1.0 1002 Basvuru Formu]
\LoadClass[10pt,a4paper]{article}
\RequirePackage{wasysym}
\RequirePackage{ifthen}
\RequirePackage[latin5]{inputenc}
\RequirePackage[T1]{fontenc}
\RequirePackage[scaled]{uarial}
\RequirePackage{lscape,lipsum,fancyhdr,lastpage}
\RequirePackage{threeparttable,colortbl}
\RequirePackage{longtable,multirow,array}
\RequirePackage[table]{xcolor}
\RequirePackage[colorlinks=true,urlcolor=blue]{hyperref}
\topmargin-2cm\oddsidemargin-1cm\evensidemargin-1cm\textheight25cm\textwidth18cm
\parindent0pt\setlength{\headheight}{13,6pt}\pagestyle{fancy}\renewcommand{\headrulewidth}{0pt}
\renewcommand{\footrulewidth}{0pt}
%%%%%%%% Diplik ve Tepelik %%%%%%%%%
\fancyhead[L]{}
\fancyhead[C]{}
\fancyhead[R]{}
\fancyfoot[L]{\footnotesize \textcolor[rgb]{0.76,0.76,0.76}{1002BF-01    Gncelleme Tarihi: 15/01/2013}}
\fancyfoot[C]{}
\fancyfoot[R]{}
\fancypagestyle{plain}{}
\renewcommand*\familydefault{\sfdefault}
\newcommand*{\@baslikfont}{\bfseries\small\sffamily}
\newcommand*{\@formfont}{\small\sffamily}
\newcommand*{\@fillinfont}{\mdseries\small\sffamily}
\newcommand*{\@aciklama}{}
\newcommand*{\aciklama}[1]{\renewcommand*{\@aciklama}{#1}}
\newcommand*{\@pbasliktr}{\rule{0pt}{0.3cm}}
\newcommand*{\pbasliktr}[1]{\renewcommand*{\@pbasliktr}{#1}}
\newcommand*{\@pozettr}{\rule{0pt}{3cm}}
\newcommand*{\pozettr}[1]{\renewcommand*{\@pozettr}{#1}}
\newcommand*{\@anahtarktr}{\rule{0pt}{0.3cm}}
\newcommand*{\anahtarktr}[1]{\renewcommand*{\@anahtarktr}{#1}}
\newcommand*{\@pbasliken}{\rule{0pt}{0.3cm}}
\newcommand*{\pbasliken}[1]{\renewcommand*{\@pbasliken}{#1}}
\newcommand*{\@pozeten}{\rule{0pt}{3cm}}
\newcommand*{\pozeten}[1]{\renewcommand*{\@pozeten}{#1}}
\newcommand*{\@anahtarken}{\rule{0pt}{0.3cm}}
\newcommand*{\anahtarken}[1]{\renewcommand*{\@anahtarken}{#1}}
\newcommand*{\@amachedef}{\rule{0pt}{3cm}}
\newcommand*{\amachedef}[1]{\renewcommand*{\@amachedef}{#1}}
\newcommand*{\@konkaplitoz}{\rule{0pt}{3cm}}
\newcommand*{\konkaplitoz}[1]{\renewcommand*{\@konkaplitoz}{#1}}
\newcommand*{\@ozgundeger}{\rule{0pt}{3cm}}
\newcommand*{\ozgundeger}[1]{\renewcommand*{\@ozgundeger}{#1}}
\newcommand*{\@yontem}{\rule{0pt}{3cm}}
\newcommand*{\yontem}[1]{\renewcommand*{\@yontem}{#1}}
\newcommand*{\@isplani}{\rule{0pt}{3cm}}
\newcommand*{\isplani}[1]{\renewcommand*{\@isplani}{#1}}
\newcommand*{\@basariolcutleri}{\rule{0pt}{3cm}}
\newcommand*{\basariolcutleri}[1]{\renewcommand*{\@basariolcutleri}{#1}}
\newcommand*{\@riskyonetimi}{\rule{0pt}{3cm}}
\newcommand*{\riskyonetimi}[1]{\renewcommand*{\@riskyonetimi}{#1}}
\newcommand*{\@yurutucuproje}{\rule{0pt}{3cm}}
\newcommand*{\yurutucuproje}[1]{\renewcommand*{\@yurutucuproje}{#1}}
\newcommand*{\@yurutucuprojediger}{\rule{0pt}{3cm}}
\newcommand*{\yurutucuprojediger}[1]{\renewcommand*{\@yurutucuprojediger}{#1}}
\newcommand*{\@yurutucuyayin}{\rule{0pt}{3cm}}
\newcommand*{\yurutucuyayin}[1]{\renewcommand*{\@yurutucuyayin}{#1}}
\newcommand*{\@ilgiliprojeler}{\rule{0pt}{3cm}}
\newcommand*{\ilgiliprojeler}[1]{\renewcommand*{\@ilgiliprojeler}{#1}}
\newcommand*{\@olanaklar}{\rule{0pt}{3cm}}
\newcommand*{\olanaklar}[1]{\renewcommand*{\@olanaklar}{#1}}
\newcommand*{\@yayginetkibilimsel}{\rule{0pt}{3cm}}
\newcommand*{\yayginetkibilimsel}[1]{\renewcommand*{\@yayginetkibilimsel}{#1}}
\newcommand*{\@yayginetkiekonomik}{\rule{0pt}{3cm}}
\newcommand*{\yayginetkiekonomik}[1]{\renewcommand*{\@yayginetkiekonomik}{#1}}
\newcommand*{\@yayginetkiarastirma}{\rule{0pt}{3cm}}
\newcommand*{\yayginetkiarastirma}[1]{\renewcommand*{\@yayginetkiarastirma}{#1}}
\newcommand{\aciklamagosteryadagosterme}[1]
{
\ifthenelse{\equal{#1}{gster}}{

\@formfont
\scriptsize{%
\begin{center}
\textbf{\color{red}{Bavurunun bilimsel deerlendirmeye alnabilmesi iin,
Arial 9 yaz tipinde hazrlanmas ve\\
toplamda 20 sayfay gememesi gerekmektedir. (EK-1 ve EK-2 hari) (*) }}
\\[1.5ex]

\textbf{ Hzl Destek proje nerisi deerlendirme formuna \\
\href{http://www.tubitak.gov.tr/tubitak\_content\_files//ARDEB/destek\_prog/danisman\_panelist/
Y19\_1002\_Degerlendirme\_Formu.doc}{http://www.tubitak.gov.tr/tubitak\_content\_files//ARDEB/destek\_prog/danisman\_panelist/
Y19\_1002\_Degerlendirme\_Formu.doc} \\
adresinden ulaabilirsiniz.}
\end{center}
}
\par \vspace{\baselineskip}

\@baslikfont 1. PROJE ZET \par\vspace{\baselineskip} \@fillinfont Proje
bal, zeti ve anahtar kelimeler Trke ve ngilizce yazlmaldr.
\@baslikfont Proje zetleri birer sayfay gememelidir. \@fillinfont zet
(summary) projenin soyut bir tantm deil, ana hatlar ile nerilen
projenin:
\begin{enumerate}
\item[i.] Amac,
\item[ii.] Konunun ksa bir tantm, neden bu konunun seildii ve zgn
    deeri,
\item[iii.] Kuramsal yaklam ve kullanlacak yntemin ana hatlar,
\item[iv.] Ulalmak istenen hedefler ve beklenen ktlarn bilimsel,
    teknolojik ve sosyo-ekonomik ne tr katklarda bulunabilecei
\end{enumerate}
hususlarnda ayr paragraflar halinde ksa ve net cmlelerle bilgi verici nitelikte olmaldr.\\
Anahtar Kelimeler ve ngilizce karlklar (keywords) uluslararas
literatre uygun bir ekilde seilerek zet sayfasnn sonundaki ilgili
blmde ayrca belirtilmelidir.

\begin{longtable}{|p{1\textwidth}|}
\hline
\@baslikfont  Proje Ba\c{s}l{\i}\v{g}{\i}: \@fillinfont\@pbasliktr\\
\hline
\@baslikfont  \centerline{Proje \"{O}zeti}\\
\@fillinfont\@pozettr\\
\hline
\@baslikfont  Anahtar Kelimeler: \@fillinfont \@anahtarktr\\
\hline
\end{longtable}

\begin{longtable}{|p{1\textwidth}|}
\hline
\@baslikfont  Project Title: \@fillinfont\@pbasliken\\
\hline
\@baslikfont  \centerline{Project Summary}\\
\@fillinfont\@pozeten\\
\hline
\@baslikfont  Keywords: \@fillinfont \@anahtarken\\
\hline
\end{longtable}

\par\vspace{\baselineskip}
\@baslikfont 2. AMA\c{C} VE HEDEFLER \par\vspace{\baselineskip} \@fillinfont
Projenin amac ve hedefleri ayr blmler halinde ksa ve net cmlelerle
ortaya konulmaldr.  Ama ve hedeflerin belirgin, llebilir, gereki ve
proje sresinde ulalabilir nitelikte olmasna dikkat edilmelidir.

\begin{longtable}{|p{1\textwidth}|}
\hline
\@fillinfont\@amachedef\\
\hline
\end{longtable}

\par\vspace{\baselineskip}
\@baslikfont 3.	KONU, KAPSAM ve LTERATR ZET \par\vspace{\baselineskip}
\@fillinfont Proje nerisinde ele alnan konunun kapsam ve snrlar,
projenin aratrma sorusu veya problemi ak bir ekilde ortaya konulmal ve
lgili bilim/teknoloji alan(lar)ndaki literatr taramas ve
deerlendirilmesi yaplarak proje konusunun literatrdeki nemi, arka plan,
bugn gelinen durum, yaanan sorunlar, eksiklikler, doldurulmas gereken
boluklar vb. hususlar ak ve net bir ekilde ortaya konulmaldr.\\

Literatr deerlendirmesi yaplrken \underline{ham bir literatr listesi
deil}, ilgili literatrn zet halinde bir analizi sunulmaldr.
Referanslar\linebreak
\href{http://www.tubitak.gov.tr/ardeb-kaynakca}{http://www.tubitak.gov.tr/ardeb-kaynakca}
sayfasndaki aklamalara uygun olarak EK-1'de verilmelidir

\begin{longtable}{|p{1\textwidth}|}
\hline
\@fillinfont\@konkaplitoz\\
\hline
\end{longtable}

\par\vspace{\baselineskip}
\@baslikfont 4.	ZGN DEER \par\vspace{\baselineskip}
\@fillinfont Proje
nerisinin, zgn deeri (bilimsel kalitesi, farkll ve yenilii, hangi
eksiklii nasl giderecei veya hangi soruna nasl bir zm gelitirecei
ve/veya ilgili bilim/teknoloji alan(lar)na metodolojik/kavramsal/kuramsal
olarak ne gibi zgn katklarda bulunaca vb.) ayrntl olarak
aklanmaldr.

\begin{longtable}{|p{1\textwidth}|}
\hline
\@fillinfont \@ozgundeger\\
\hline
\end{longtable}

\par\vspace{\baselineskip}
\@baslikfont 5.	YNTEM \par\vspace{\baselineskip}
\@fillinfont Projede
uygulanacak yntem ve aratrma teknikleri (veri toplama aralar ve analiz
yntemleri dahil) ilgili literatre atf yaplarak (gerekirse n alma
yaplarak) belirgin ve tutarl bir ekilde ayrntl olarak aklanmal ve bu
yntem ve tekniklerin projede ngrlen ama ve
hedeflere ulamaya elverili olduu ortaya konulmaldr.\\

Projede uygulanacak yntem(ler)le ilerleme kaydedilememesi durumunda devreye
sokulacak alternatif yntem(ler) de (B plan) belirlenerek ifade edilmelidir.

\begin{longtable}{|p{1\textwidth}|}
\hline
\@fillinfont \@yontem\\
\hline
\end{longtable}

\par\vspace{\baselineskip}
\@baslikfont 6.	PROJE YNETM, EKP VE ARATIRMA OLANAKLARI\vspace{0,3cm}
\par \hspace{0,5cm} 6.1	PROJE YNETM\vspace{0,3cm}
\par \hspace{1cm} 6.1.1 YNETM DZEN ( Paketleri (P), Grev Dalm ve Sreleri)
\par \vspace{\baselineskip} \@fillinfont Projede yer alacak balca i paketleri, her
bir i paketinin kim/kimler tarafndan ne kadarlk bir zaman diliminde
gerekletirilecei hakkndaki bilgiler aada yer alan \underline{-Zaman
izelgesi} doldurularak verilmelidir. Her bir i paketinde grev alacak
personelin nitelii (yrtc, aratrmac, danman, bursiyer, yardmc
personel) belirtilmelidir. Gelime ve sonu raporu hazrlama aamalar proje
almalarna paralel olarak yrtlmeli ve ayr bir i paketi olarak
gsterilmemelidir.


\newpage
\begin{landscape}
\centerline{\bf -ZAMAN ZELGES (*) }\vspace{-0.3cm}
\begin{longtable}{|c|p{7cm}|p{7cm}|c|c|c|c|c|c|c|c|c|c|c|c|}
\hline%
      \multicolumn{1}{ |c| }{\multirow{2}{*}{\cellcolor{gray!20}}}
	& \multicolumn{1}{ c| }{\multirow{2}{*}{\cellcolor{gray!20}}}
	& \multicolumn{1}{ c| }{\multirow{2}{*}{\cellcolor{gray!20}}}
	& \multicolumn{12}{ c| }{\bf AYLAR \cellcolor{gray!20}}\\ \cline{4-15}

	\multicolumn{1}{ |c| }{\bf P No \cellcolor{gray!20}} & \multicolumn{1}{ c| }{\bf  Paketi Ad/Tanm\cellcolor{gray!20}}
	& \multicolumn{1}{ c| }{\bf Kim(ler) Tarafndan Gerekletirilecei\cellcolor{gray!20}}
	& {\bf 1\cellcolor{gray!20}} & {\bf 2\cellcolor{gray!20}} & {\bf 3\cellcolor{gray!20}} & {\bf 4\cellcolor{gray!20}} & {\bf 5\cellcolor{gray!20}} & {\bf 6\cellcolor{gray!20}} & {\bf 7\cellcolor{gray!20}} & {\bf 8\cellcolor{gray!20}} & {\bf 9\cellcolor{gray!20}} & {\bf 10\cellcolor{gray!20}} & {\bf 11\cellcolor{gray!20}} & {\bf 12\cellcolor{gray!20}}
\\
\hline
\endfirsthead
\@isplani
\end{longtable}
\small\vspace{-0.4cm}
(*) izelgedeki satrlar ve stunlar gerektii kadar geniletilebilir ve oaltlabilir.
\end{landscape}

\newpage
\par\vspace{\baselineskip}
\@baslikfont \hspace{1cm} 6.1.2 BAARI LTLER VE RSK YNETM
\par \vspace{\baselineskip}
\@fillinfont Projenin tam anlamyla baarya ulam saylabilmesi iin
\textbf{-Zaman izelgesinde} yer alan her bir ana i paketinin hedefi,
baar lt (ne lde gereklemesi gerektii) ve projenin baarsndaki
nem derecesi aadaki \textbf{Baar ltleri Tablosu}'nda
belirtilmelidir.

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.05\textwidth}|p{0.50\textwidth}|p{0.20\textwidth}|p{0.15\textwidth}|}
\multicolumn{4}{c}{\bf BAARI LTLER TABLOSU (*)}\\
\hline \multicolumn{1}{|c|}{\bf P No\cellcolor{gray!20} }
       & {\bf \centerline{ Paketi Hedefi} \cellcolor{gray!20}}
       & {\bf \centerline{Baar lt} \newline \centerline{(\%,say, ifade, vb.)}\cellcolor{gray!20}}
       & {\bf \centerline{Projenin} \newline\centerline{Baarsndaki} \newline\centerline{nemi (\%)**} \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@basariolcutleri
\multicolumn{4}{l}{(*) Tablodaki satrlar gerektii kadar geniletilebilir ve oaltlabilir. (**) Stun toplam 100 olmaldr.}
\end{longtable}

\par \vspace{\baselineskip}
\@fillinfont Projenin baarsn olumsuz ynde etkileyebilecek riskler ve bu
risklerle karlaldnda projenin baaryla yrtlmesini salamak iin
alnacak tedbirler (\textbf{B Plan}) ilgili i paketleri belirtilerek ana
hatlaryla aadaki \textbf{Risk Ynetimi Tablosu}'nda ifade edilmelidir.

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.05\textwidth}|p{0.46\textwidth}|p{0.42\textwidth}|}
\multicolumn{3}{c}{\bf RSK YNETM TABLOSU (*)}\\
\hline \multicolumn{1}{|c|}{\bf P No \cellcolor{gray!20}}
       & \multicolumn{1}{|c|}{\bf En nemli Risk(ler)\cellcolor{gray!20}}
       & \multicolumn{1}{|c|}{\bf B Plan \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@riskyonetimi
\multicolumn{3}{l}{(*) Tablodaki satrlar gerektii kadar geniletilebilir ve oaltlabilir.}
\end{longtable}

\par\vspace{\baselineskip}
\par \hspace{0,5cm} \@baslikfont 6.2	PROJE EKB\vspace{0,3cm}
\par \hspace{1cm} 6.2.1 PROJE YRTCSNN DER PROJELER VE GNCEL YAYINLARI
\par \vspace{\baselineskip} \@fillinfont Proje yrtcsnn TBTAK, niversite
ya da dier kurum/kurulularn destei ile tamamlam olduu projeler ile u
srada yrtmekte olduu veya destek almak iin bavurduu projeler hakknda
aadaki  tablolarda yer alan bilgiler verilmelidir. Proje deerlendirme
sreci srasnda destek karar kmas ve/veya yeni bir bavuru daha
yaplmas durumunda derhal TBTAK'a yazl olarak bildirilmelidir.

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.08\textwidth}|p{0.1\textwidth}|p{0.35\textwidth}|p{0.17\textwidth}|p{0.15\textwidth}|}
\multicolumn{5}{c}{\bf PROJE YRTCSNN TBTAK DESTEKL PROJELER (*)}\\
\hline \multicolumn{1}{|c|}{\bf Proje No \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Projedeki Grevi\cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Proje Ad \cellcolor{gray!20}}
       & {\bf Balama-Biti Tarihi \cellcolor{gray!20}}
       & {\bf Destek Miktar (TL) \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@yurutucuproje
\multicolumn{5}{l}{(*) Tablodaki satrlar gerektii kadar geniletilebilir ve oaltlabilir.}
\end{longtable}

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.07\textwidth}|p{0.1\textwidth}|p{0.37\textwidth}|p{0.16\textwidth}|p{0.15\textwidth}|}
\multicolumn{5}{c}{\bf PROJE YRTCSNN DER PROJELER (DPT, BAP, FP6-7 vb.) (*)}\\
\hline \multicolumn{1}{|c|}{\bf Proje No \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Projedeki Grevi\cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Proje Ad \cellcolor{gray!20}}
       & {\bf Balama-Biti Tarihi \cellcolor{gray!20}}
       & {\bf Destek Miktar (TL) \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@yurutucuprojediger
\multicolumn{5}{l}{(*) Tablodaki satrlar gerektii kadar geniletilebilir ve oaltlabilir.}
\end{longtable}

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.2\textwidth}|p{0.3\textwidth}|p{0.19\textwidth}|p{0.1\textwidth}|p{0.07\textwidth}|}
\multicolumn{5}{c}{\bf PROJE YRTCSNN SON 5 YILDA YAPTII YAYINLAR (*)}\\
\hline \multicolumn{1}{|c|}{\bf Yazar(lar) \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Makale Bal \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Dergi \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Cilt/Say/Sayfa \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Tarih \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@yurutucuyayin
\multicolumn{5}{l}{(*) Tablodaki satrlar gerektii kadar geniletilebilir ve oaltlabilir.}
\end{longtable}

\par\vspace{\baselineskip}
\par \hspace{1cm} \@baslikfont 6.2.2 PROJE EKBNN NERLEN PROJE KONUSU LE LGL PROJELER
\par \vspace{\baselineskip} \@fillinfont Proje ekibinin (proje yrtcs, aratrmac,
danman) TBTAK'a, herhangi bir kamu kurum ve kuruluuna veya Trkiye'nin
taraf olduu uluslararas anlamalara dayal olarak salanan fonlara sunulmu
olup neri durumunda olan, yryen veya sonulanm benzer konudaki projeleri
varsa bu projeler hakkndaki bilgiler ve nerilen projeden ne gibi farklar
olduu aadaki tabloda belirtilmelidir.

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.12\textwidth}|p{0.14\textwidth}|p{0.27\textwidth}|p{0.16\textwidth}|p{0.19\textwidth}|}
\multicolumn{5}{c}{\bf PROJE EKBNN NERLEN PROJE KONUSU LE LGL PROJELER (*)}\\
\hline \multicolumn{1}{|c|}{\bf Ad ve Soyad \cellcolor{gray!20} }
       & \multicolumn{1}{c|}{\bf Projedeki Grevi \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Proje Ad \cellcolor{gray!20}}
       & {\bf Balama-Biti Tarihi \cellcolor{gray!20}}
       & {\bf nerilen Projeden Fark \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@ilgiliprojeler
\multicolumn{5}{l}{(*) Tablodaki satrlar gerektii kadar geniletilebilir ve oaltlabilir.}
\end{longtable}

\par\vspace{\baselineskip}
\par \hspace{0,5cm} \@baslikfont 6.3	ARATIRMA OLANAKLARI
\par \vspace{\baselineskip} \@fillinfont Bu blmde projenin yrtlecei
kurum/kurulu(lar)da var olup da projede kullanlacak olan altyap/ekipman
(laboratuvar, ara, makine-tehizat vb.) olanaklar aadaki tabloda
belirtilmelidir.

\renewcommand{\arraystretch}{2}
\begin{longtable}{|p{0.30\textwidth}|p{0.27\textwidth}|p{0.36\textwidth}|}
\multicolumn{3}{c}{\bf MEVCUT ARATIRMA OLANAKLARI TABLOSU (*)}\\
\hline {{\bf Mevcut Altyap/Ekipman Tr, Modeli} (Laboratuvar, Ara,
Makine-Tehizat vb.)\cellcolor{gray!20}}
       & {\bf Mevcut Olduu Kurum/ Kurulu \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Projede Kullanm Amac \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@olanaklar
\multicolumn{3}{l}{(*) Tablodaki satrlar gerektii kadar geniletilebilir ve oaltlabilir.}
\end{longtable}

\par\vspace{\baselineskip}
\@baslikfont 7.	YAYGIN ETK\vspace{0,3cm}
\par \hspace{0,5cm} 7.1	PROJEDEN BEKLENEN YAYGIN ETK
\par \vspace{\baselineskip} \@fillinfont Proje baaryla gerekletirildii takdirde projeden
elde edilmesi ngrlen/beklenen yaygn etkilerin (bilimsel/akademik, ekonomik/ticari\\
/sosyal, aratrmac yetitirilmesi ve yeni projeler
oluturulmas) neler olabilecei dier bir ifadeyle projeden ne gibi kt,
sonu ve etkilerin elde edilecei ksa ve net cmlelerle aadaki tabloda
belirtilmelidir.

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.43\textwidth}|p{0.51\textwidth}|}
\multicolumn{2}{c}{\bf PROJEDEN BEKLENEN YAYGIN ETK TABLOSU}\\
\hline \multicolumn{1}{|c|}{\bf Yaygn Etki Trleri \cellcolor{gray!20} }
       & \multicolumn{1}{|c|}{\bf Projede ngrlen/Beklenen kt, Sonu ve Etkiler \cellcolor{gray!20}}
       \\
\hline
\endfirsthead
{{\bf Bilimsel/Akademik} \newline \footnotesize(Makale, Bildiri, Kitap)\cellcolor{gray!20}}&
\@yayginetkibilimsel
\\\hline
{{\bf Ekonomik/Ticari/Sosyal} \newline \footnotesize(rn, Prototip rn,
Patent, Faydal Model, retim zni, eit Tescili, Spin-off/Start- up irket,
Grsel/itsel Ariv, Envanter/Veri Taban/Belgeleme retimi, Telife Konu Olan Eser, medyada Yer Alma, Fuar, Proje Pazar, altay, Eitim vb. Bilimsel Etkinlik, Proje Sonularn Kullanacak Kurum/Kurulu, vb. dier yaygn etkiler)\cellcolor{gray!20}}&
\@yayginetkiekonomik
\\\hline
{{\bf Aratrmac Yetitirilmesi ve Yeni Proje(ler) Oluturma}
\newline \footnotesize(Yksek Lisans/Doktora Tezi, Ulusal/Uluslararas Yeni Proje)\cellcolor{gray!20}}&
\@yayginetkiarastirma
\\\hline
\end{longtable}


\vspace{0.5cm} \textbf{BAVURU FORMU EKLER \newline \newline
EK-1: KAYNAKLAR\\
EK-2: BTE VE GEREKES }

\vspace{\baselineskip} \color{red}{(*) EK-1 ve EK-2 hari toplam 20 sayfay
geen proje nerileri deerlendirmeye alnmadan  iade
edilir.\newline\phantom{(*)} (Sayfa kontrol sistem tarafndan yaplmayp,
proje yrtcsnn sorumluluundadr.)}
}{}
\ifthenelse{\equal{#1}{gsterme}}{

\@formfont
\@baslikfont 1. PROJE ZET

\begin{longtable}{|p{1\textwidth}|}
\hline
\@baslikfont  Proje Ba\c{s}l{\i}\v{g}{\i}: \@fillinfont\@pbasliktr\\
\hline
\@baslikfont  \centerline{Proje \"{O}zeti}\\
\@fillinfont\@pozettr\\
\hline
\@baslikfont  Anahtar Kelimeler: \@fillinfont \@anahtarktr\\
\hline
\end{longtable}

\begin{longtable}{|p{1\textwidth}|}
\hline
\@baslikfont  Project Title: \@fillinfont\@pbasliken\\
\hline
\@baslikfont  \centerline{Project Summary}\\
\@fillinfont\@pozeten\\
\hline
\@baslikfont  Keywords: \@fillinfont \@anahtarken\\
\hline
\end{longtable}

\par\vspace{\baselineskip}
\@baslikfont 2. AMA\c{C} VE HEDEFLER

\begin{longtable}{|p{1\textwidth}|}
\hline
\@fillinfont\@amachedef\\
\hline
\end{longtable}

\par\vspace{\baselineskip}
\@baslikfont 3.	KONU, KAPSAM ve LTERATR ZET

\begin{longtable}{|p{1\textwidth}|}
\hline
\@fillinfont\@konkaplitoz\\
\hline
\end{longtable}

\par\vspace{\baselineskip}
\@baslikfont 4.	ZGN DEER

\begin{longtable}{|p{1\textwidth}|}
\hline
\@fillinfont \@ozgundeger\\
\hline
\end{longtable}

\par\vspace{\baselineskip}
\@baslikfont 5.	YNTEM

\begin{longtable}{|p{1\textwidth}|}
\hline
\@fillinfont \@yontem\\
\hline
\end{longtable}

\par\vspace{\baselineskip}
\@baslikfont 6.	PROJE YNETM, EKP VE ARATIRMA OLANAKLARI\vspace{0,3cm}
\par \hspace{0,5cm} 6.1	PROJE YNETM\vspace{0,3cm}
\par \hspace{1cm} 6.1.1 YNETM DZEN ( Paketleri (P), Grev Dalm ve Sreleri)

\newpage
\begin{landscape}
\centerline{\bf -ZAMAN ZELGES (*) }\vspace{-0.3cm}
\begin{longtable}{|c|p{7cm}|p{7cm}|c|c|c|c|c|c|c|c|c|c|c|c|}
\hline%
      \multicolumn{1}{ |c| }{\multirow{2}{*}{\cellcolor{gray!20}}}
	& \multicolumn{1}{ c| }{\multirow{2}{*}{\cellcolor{gray!20}}}
	& \multicolumn{1}{ c| }{\multirow{2}{*}{\cellcolor{gray!20}}}
	& \multicolumn{12}{ c| }{\bf AYLAR \cellcolor{gray!20}}\\ \cline{4-15}

	\multicolumn{1}{ |c| }{\bf P No \cellcolor{gray!20}} & \multicolumn{1}{ c| }{\bf  Paketi Ad/Tanm\cellcolor{gray!20}}
	& \multicolumn{1}{ c| }{\bf Kim(ler) Tarafndan Gerekletirilecei\cellcolor{gray!20}}
	& {\bf 1\cellcolor{gray!20}} & {\bf 2\cellcolor{gray!20}} & {\bf 3\cellcolor{gray!20}} & {\bf 4\cellcolor{gray!20}} & {\bf 5\cellcolor{gray!20}} & {\bf 6\cellcolor{gray!20}} & {\bf 7\cellcolor{gray!20}} & {\bf 8\cellcolor{gray!20}} & {\bf 9\cellcolor{gray!20}} & {\bf 10\cellcolor{gray!20}} & {\bf 11\cellcolor{gray!20}} & {\bf 12\cellcolor{gray!20}}
\\
\hline
\endfirsthead
\@isplani
\end{longtable}
\end{landscape}

\newpage
\par\vspace{\baselineskip}
\@baslikfont \hspace{1cm} 6.1.2 BAARI LTLER VE RSK YNETM

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.05\textwidth}|p{0.50\textwidth}|p{0.20\textwidth}|p{0.15\textwidth}|}
\multicolumn{4}{c}{\bf BAARI LTLER TABLOSU (*)}\\
\hline \multicolumn{1}{|c|}{\bf P No\cellcolor{gray!20} }
       & {\bf \centerline{ Paketi Hedefi} \cellcolor{gray!20}}
       & {\bf \centerline{Baar lt} \newline \centerline{(\%,say, ifade, vb.)}\cellcolor{gray!20}}
       & {\bf \centerline{Projenin} \newline\centerline{Baarsndaki} \newline\centerline{nemi (\%)**} \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@basariolcutleri
\end{longtable}

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.05\textwidth}|p{0.46\textwidth}|p{0.42\textwidth}|}
\multicolumn{3}{c}{\bf RSK YNETM TABLOSU (*)}\\
\hline \multicolumn{1}{|c|}{\bf P No \cellcolor{gray!20}}
       & \multicolumn{1}{|c|}{\bf En nemli Risk(ler)\cellcolor{gray!20}}
       & \multicolumn{1}{|c|}{\bf B Plan \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@riskyonetimi
\end{longtable}

\par\vspace{\baselineskip}
\par \hspace{0,5cm} \@baslikfont 6.2	PROJE EKB\vspace{0,3cm}
\par \hspace{1cm} 6.2.1 PROJE YRTCSNN DER PROJELER VE GNCEL YAYINLARI

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.08\textwidth}|p{0.1\textwidth}|p{0.35\textwidth}|p{0.17\textwidth}|p{0.15\textwidth}|}
\multicolumn{5}{c}{\bf PROJE YRTCSNN TBTAK DESTEKL PROJELER (*)}\\
\hline \multicolumn{1}{|c|}{\bf Proje No \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Projedeki Grevi\cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Proje Ad \cellcolor{gray!20}}
       & {\bf Balama-Biti Tarihi \cellcolor{gray!20}}
       & {\bf Destek Miktar (TL) \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@yurutucuproje
\end{longtable}

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.07\textwidth}|p{0.1\textwidth}|p{0.37\textwidth}|p{0.16\textwidth}|p{0.15\textwidth}|}
\multicolumn{5}{c}{\bf PROJE YRTCSNN DER PROJELER (DPT, BAP, FP6-7 vb.) (*)}\\
\hline \multicolumn{1}{|c|}{\bf Proje No \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Projedeki Grevi\cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Proje Ad \cellcolor{gray!20}}
       & {\bf Balama-Biti Tarihi \cellcolor{gray!20}}
       & {\bf Destek Miktar (TL) \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@yurutucuprojediger
\end{longtable}

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.2\textwidth}|p{0.3\textwidth}|p{0.19\textwidth}|p{0.1\textwidth}|p{0.07\textwidth}|}
\multicolumn{5}{c}{\bf PROJE YRTCSNN SON 5 YILDA YAPTII YAYINLAR (*)}\\
\hline \multicolumn{1}{|c|}{\bf Yazar(lar) \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Makale Bal \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Dergi \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Cilt/Say/Sayfa \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Tarih \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@yurutucuyayin
\end{longtable}

\par\vspace{\baselineskip}
\par \hspace{1cm} \@baslikfont 6.2.2 PROJE EKBNN NERLEN PROJE KONUSU LE LGL PROJELER

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.12\textwidth}|p{0.14\textwidth}|p{0.27\textwidth}|p{0.16\textwidth}|p{0.19\textwidth}|}
\multicolumn{5}{c}{\bf PROJE EKBNN NERLEN PROJE KONUSU LE LGL PROJELER (*)}\\
\hline \multicolumn{1}{|c|}{\bf Ad ve Soyad \cellcolor{gray!20} }
       & \multicolumn{1}{c|}{\bf Projedeki Grevi \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Proje Ad \cellcolor{gray!20}}
       & {\bf Balama-Biti Tarihi \cellcolor{gray!20}}
       & {\bf nerilen Projeden Fark \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@ilgiliprojeler
\end{longtable}

\par\vspace{\baselineskip}
\par \hspace{0,5cm} \@baslikfont 6.3	ARATIRMA OLANAKLARI

\renewcommand{\arraystretch}{2}
\begin{longtable}{|p{0.30\textwidth}|p{0.27\textwidth}|p{0.36\textwidth}|}
\multicolumn{3}{c}{\bf MEVCUT ARATIRMA OLANAKLARI TABLOSU (*)}\\
\hline {{\bf Mevcut Altyap/Ekipman Tr, Modeli} (Laboratuvar, Ara,
Makine-Tehizat vb.)\cellcolor{gray!20}}
       & {\bf Mevcut Olduu Kurum/ Kurulu \cellcolor{gray!20}}
       & \multicolumn{1}{c|}{\bf Projede Kullanm Amac \cellcolor{gray!20}}\\
\hline
\endfirsthead
\@olanaklar
\end{longtable}

\par\vspace{\baselineskip}
\@baslikfont 7.	YAYGIN ETK\vspace{0,3cm}
\par \hspace{0,5cm} 7.1	PROJEDEN BEKLENEN YAYGIN ETK

\renewcommand{\arraystretch}{2.0}
\begin{longtable}{|p{0.43\textwidth}|p{0.51\textwidth}|}
\multicolumn{2}{c}{\bf PROJEDEN BEKLENEN YAYGIN ETK TABLOSU}\\
\hline \multicolumn{1}{|c|}{\bf Yaygn Etki Trleri \cellcolor{gray!20} }
       & \multicolumn{1}{|c|}{\bf Projede ngrlen/Beklenen kt, Sonu ve Etkiler \cellcolor{gray!20}}
       \\
\hline
\endfirsthead
{{\bf Bilimsel/Akademik} \newline \footnotesize(Makale, Bildiri, Kitap)\cellcolor{gray!20}}&
\@yayginetkibilimsel
\\\hline
{{\bf Ekonomik/Ticari/Sosyal} \newline \footnotesize(rn, Prototip rn,
Patent, Faydal Model, retim zni, eit Tescili, Spin-off/Start- up irket,
Grsel/itsel Ariv, Envanter/Veri Taban/Belgeleme retimi, Telife Konu Olan Eser, medyada Yer Alma, Fuar, Proje Pazar, altay, Eitim vb. Bilimsel Etkinlik, Proje Sonularn Kullanacak Kurum/Kurulu, vb. dier yaygn etkiler)\cellcolor{gray!20}}&
\@yayginetkiekonomik
\\\hline
{{\bf Aratrmac Yetitirilmesi ve Yeni Proje(ler) Oluturma}
\newline \footnotesize(Yksek Lisans/Doktora Tezi, Ulusal/Uluslararas Yeni Proje)\cellcolor{gray!20}}&
\@yayginetkiarastirma
\\\hline
\end{longtable}


\vspace{0.5cm} \textbf{BAVURU FORMU EKLER \newline \newline
EK-1: KAYNAKLAR\\
EK-2: BTE VE GEREKES}
}{}
}
\newcommand{\makeform}{%
\begin{center}
\scalebox{0.1}{\includegraphics{tubitak}}
\end{center}
\vspace{-0,5cm}
\renewcommand{\arraystretch}{1.5}
\begin{longtable}{p{1\textwidth}}
{\bf \large \centerline{1002 - HIZLI DESTEK PROGRAMI} \cellcolor{gray!20}}\\
\endhead
\end{longtable}
\aciklamagosteryadagosterme{\@aciklama}
}
\endinput
